#include "MockExecutionQueue.h"
#include "executionqueue/ICommand.h"

namespace NS_DM_Client
{
	bool MockExecutionQueue::Add(ICommand& cmd)
	{
		bool res = cmd.Execute();
		delete &cmd;
		return res;
	}

}